{
  "_id": "TraitDemSpores0048",
  "_key": "!items!TraitDemSpores0048",
  "name": "Spores",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 480000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué émet des nuages de spores qu'il peut projeter ou souffler sur son adversaire.</p><p><strong>Effet :</strong> Si l'adversaire inhale les spores, il doit réussir un test de <strong>Puissance × 2 / 15</strong>. En cas d'échec, des champignons et moisissures poussent dans ses poumons lui infligeant 2 points de dégâts par heure jusqu'à sa mort ou sa guérison.</p>"
  }
}